@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/ 
@font-face
{	
	font-family: "こころ明朝体";
	src: url(http://6635897dbe6c4707.main.jp/images/kokoro_navfont.eot),
		 url(http://6635897dbe6c4707.main.jp/images/kokoro_navfont.woff2) format("woff2"),
		 url(http://6635897dbe6c4707.main.jp/images/kokoro_navfont.woff) format("woff"),
		 url(http://6635897dbe6c4707.main.jp/images/kokoro_navfont.ttf) format("truetype");
	
	font-family: "游明朝", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐゴシック";
	font-weight: normal;
}

html,body
{
	height: 100%;
}

body {
	max-width: 100%;
	font-size:16px;
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
	line-height:1.6;
	background-color: #f8fbf8;
}

#contents {
	width:100%;
	margin:0 auto;
}

header {
	width:100%;
	margin:0 auto;
}

a {
	color:#0000FF;
}
a:hover {
	color:#4b00ff;
}

h1 {
	font-size:28px;
	line-height:1.4;
}

h2 {
	margin-bottom:0.5em;
	font-size:24px;
	color:#cf0c0c;
	border-bottom:3px solid #444;
}

h3 {
	margin-bottom:0.25em;
	font-size:18px;
}
h3:before {
	content:"\002714\00a0";
	color:#cf0c0c;
}

h4 {
	margin-bottom:0.25em;
	font-size:16px;
}
h4:before {
	content:"\00ab";
}
h4:after {
	content:"\00bb";
}

h5 {
	margin-bottom:0.25em;
	padding:2px;
	font-size:16px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
	background:#f3f3f3;
}

h6 {
	margin-bottom:0.25em;
	padding-left:5px;
	font-size:16px;
	border-left:5px solid #cf0c0c;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#ef8100;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#95bbc6;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}

/*================================================
 *  area_header
 ================================================*/
#area_header
{
	width: 100%;
	height: 160px;
}

#img_header_topbar
{
	position: absolute;
	width: 100%;
	top: 0;
	min-width: 1024px;
}

#img_header_bottombar
{
	position: absolute;
	width: 100%;
	top: 128px;
	min-width: 1024px;
}

/*================================================
 *  area_htext
 ================================================*/
#area_htext
{
	width: 1024px;
	height: 32px;
	margin: 0 auto;
}

#area_htext p
{
	position: absolute;
	top: 0;
	padding-left: 32px;
	
	white-space: nowrap;
	line-height: 32px;
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
	font-size: 18px;
	color: #FFF;
}

/*================================================
 *  header_contents
 ================================================*/
#header_contents
{
	width: 1024px;
	height: 128px;
	margin: 0 auto;
}

#header_logo
{
	width: 512px;
	float: left;
	padding-left: 32px;
}

/*================================================
 *  header_contents -> header_nav
 ================================================*/ 
#header_nav
{
	float: right;
}

#header_contents li
{
	float: left;
	display: inline-block;
	list-style: none;
	line-height: 32px;
	
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
	font-size: 14px;
	
	_display: inline; /* IE6 */
	display: inline; /* IE7 */
}

#header_contents li a
{
	color: #000;
	text-decoration: none;
}

#header_contents li a:hover
{
	color: #999;
	text-decoration: none;
}

/*================================================
 *  area_vn
 ================================================*/
#area_vn
{
	clear: both;
	width: 100%;
	height: 256px;
	position: relative;
}

/*================================================
 *  area_vn -> are_visual
 ================================================*/
#are_visual
{	
	position: absolute;
	width: 100%;
	height: 224px;
	background: #001;
	text-align: center;
}

#img_mvbottom
{
	clear: both;
	width: 100%;
	position: relative;
	top: 200px;
}

/*================================================
 *  area_vn -> area_nav
 ================================================*/
#area_nav
{
	position: absolute;
	width: 100%;
	height: 64px;
	background: url(http://6635897dbe6c4707.main.jp/images/nav_background.png) repeat-x;
}

nav ul
{
	position: relative;
	width: 1024px;
	height: 64px;
	margin: 0 auto;
}

nav li
{
	position: relative;
	float: left;
	display: inline-block;
	list-style: none;
	line-height: 48px;
	margin-left: 96px;
	
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
	font-size: 20px;
	
	_display: inline; /* IE6 */
	display: inline; /* IE7 */
}

#list_head
{
	margin-left: 128px;
}

nav li a
{
	color: #fff;
	text-decoration: none;
}
nav li a:hover
{
	color: #0CF;
	text-decoration: none;
}

